Stornorechnung vom {{ cancellation.created|date("DATE_FORMAT") }}


Die Rechnung vom {{ customer_invoice.created|date("DATE_FORMAT") }} mit der Rechnungsnummer {{ customer_invoice.number_series }}-{{ customer_invoice.number }} wurde storniert. Der stornierte Betrag beträgt {% for currency, value in customer_invoice.sum_per_currency.items() %} {{ '%0.2f'| format(value.gross | float) }} {{ currency }}{% if loop.last %}. {% else %}, {% endif %} {% endfor %}

Kopieren Sie den folgenden Link in Ihren Browser "Storno anzeigen":
{{ cancellation.pdf_url }}
